# Class PO

java.lang.Object
org.jmol.translation.PO

public class PO extends Object
Just a marker for resourceClass.getClass().getResource(resourceName); Jmol now reads the PO files directly for its translations. There is no need for generating .class files.

## Constructor Summary

Constructors
Constructor
Description
`PO()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PO

public PO()